#landing *{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#landing *:before,#landing *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/* GRID loaded on top css */
#landing .clearfix:before,#landing .clearfix:after,#landing .abs-container:before,#landing .abs-container:after,#landing .abs-douglas-container:before,#landing .abs-douglas-container:after,#landing .abs-row:before,#landing .abs-row:after{display:table;content:" ";}
.clearfix:after,#landing .abs-container:after,#landing .abs-douglas-container:after,#landing .abs-row:after{clear:both;}
#landing{font-family:"Times New Roman", Times, serif!important;}
#landing a.cta{display:inline-block;height:40px;line-height:40px;background:#000;font-family:'Sackers-Gothic-Heavy';font-size:12px;text-transform:uppercase;color:#fff;padding:0 30px;border-radius: 4px;border: solid 1px black;transition: all ease .3s;}
#landing a.cta:hover {background: white;color: black;border: solid 1px black;}
#landing .abs-container{width:100%;max-width:950px;margin:0 auto;padding:0;border-radius: 4px;}
#landing .abs-container:before,#landing .abs-container:after{display:none;}
#landing .abs-douglas-container{width:100%;max-width:718px;margin:0 auto;padding:0;}
#landing .abs-douglas-container:before,#landing .abs-douglas-container:after{display:none;}
#landing .abs-row:before,#landing .abs-row:after{display:none;}
#landing .box-title{color:#000;text-align:center;text-transform:uppercase;overflow:hidden;padding:0 20px;font-family:"Times New Roman", Times, serif!important;}
#landing .box-title > span{display:inline-block;vertical-align:middle;position:relative;font-size:24px;}
#landing .box-title > span::before{content:"";display:block;position:absolute;top:50%;right:100%;width:9999px;height:1px;margin:0 20px 0 0;padding:0;background:#000;line-height:0;}
#landing .box-title > span::after{content:"";display:block;position:absolute;top:50%;left:100%;width:9999px;height:1px;margin:0 0 0 20px;padding:0;background:#000;line-height:0;}
/* TOP */
#landing .top-container .top-visu{height:360px;display:flex;position:relative;}
#landing .top-container .top-visu .visu{flex:1;background-position:top right;background-size:cover;background-repeat:no-repeat;position:relative;}
#landing .top-container .top-visu .visu a{width:100%;height:100%;position:absolute;border-radius: 4px;display: block;overflow: hidden;}
#landing .top-container .top-visu .packshot{position:absolute;right:50%;margin-right:-70px;bottom:-40px;}
#landing .top-container .top-copy{padding:20px;display:flex;flex-direction:column;align-items:center;}
#landing .top-container .top-copy .logo{display:inline-block;margin:0 0 10px 0;width:165px;}
#landing .top-container .top-copy h1{margin:0;font-size:30px;line-height:30px;text-transform:uppercase;}
#landing .top-container .top-copy h1 span{font-family:'Sackers-Gothic-Heavy';font-size:12px;display:inline-block;}
#landing .top-container .top-copy h2{font-size:8px;font-family:'Sackers-Gothic-Light';text-transform:uppercase;margin:10px 0 0 0;}
#landing .top-container .top-copy .cta{margin:30px 0 0 0;}
@media (min-width:600px){#landing .top-container{height:400px;display:flex;}
#landing .abs-douglas-container .top-container{height:340px;}
#landing .abs-douglas-container .top-visu{height:300px;}
#landing .top-container .top-visu{order:1;}
#landing .top-container .top-copy{order:2;}
}
@media (min-width:768px){#landing .top-container .top-copy h1{font-size:35px;line-height:30px;}
#landing .top-container .top-copy h1 span{font-size:15px;}
#landing .top-container .top-copy h2{font-size:9px;margin:15px 0 0 0;}
#landing .top-container .top-copy .cta{margin:50px 0 0 0;}
#landing .top-container .top-visu .packshot{margin:0;right:-70px;bottom:-40px;}
}
@media (min-width:900px){#landing .top-container .top-copy h1{font-size:46px;line-height:40px;}
#landing .top-container .top-copy h1 span{font-size:15px;}
#landing .top-container .top-copy h2{font-size:11px;margin:15px 0 0 0;}
#landing .abs-douglas-container .top-container .top-copy h1{font-size:35px;line-height:30px;}
#landing .abs-douglas-container .top-container .top-copy h1 span{font-size:15px;}
#landing .abs-douglas-container .top-container .top-copy h2{font-size:8px;margin:15px 0 0 0;}
}
#landing .intro-container{overflow:hidden;position:relative;}
#landing .intro-container .intro-copy{padding:50px 0;text-align:center;}
#landing .intro-container .intro-copy h3{margin:0 0 30px 0;font-size:35px;text-transform:uppercase;}
#landing .intro-container .intro-copy p{font-family:'Gotham Book';font-size:18px;width:100%;max-width:800px;margin:0 auto;}

@media (max-width:768px){
#landing .intro-container .intro-copy p {margin-bottom: 40px;}
#landing .abs-box4 .content .cta {width: 50%;}
#landing .abs-box1 .content1 {border-top-right-radius: 4px !important;}
#landing a.cta {width: 90%;}
#landing .abs-box4 .content .cta {width: 70%;}
#landing .abs-box1 .copy {margin: -50px 0 45px 0;}
#landing .abs-box5 .gwp-copy h1 {padding: 0 30px;}
#landing .abs-box3 {margin: 0 0 20px 0;}
#landing .abs-box5 {margin: 0 0 40px 0;}
}

@media (min-width:768px){#landing .intro-container .intro-copy h3{margin:0 0 40px 0;font-size:46px;line-height: 55px;}
}
#landing .abs-box1{overflow:hidden;width: 100%;}
#landing .abs-box1 .title{margin:0 0 50px 0;}
#landing .abs-box1 .content{height:470px;text-align:center;padding:50px 0 0 0;color:#fff;font-size:30px;font-family:'Sackers-Gothic-Heavy';text-transform:uppercase;}
#landing .abs-box1 .copy{margin:-50px 0 80px 0;}
#landing .abs-box1 .box-copy{width:100%;max-width:630px;padding:40px 55px;margin:0 auto;background:#fff;text-align:center;font-family:'Gotham Book';font-size:18px;box-shadow:0px 0px 19.6px 0.4px rgba(0, 0, 0, 0.2);}
#landing .abs-box1 .content3 {border-radius: 4px;border-top-left-radius: 0;border-bottom-left-radius: 0;}
#landing .abs-box1 .content1 {border-radius: 4px;border-top-right-radius: 0;border-bottom-right-radius: 0;}
#landing .abs-box1 .content{transition: all ease .3s;}    
#landing .abs-box1 .content:hover {box-shadow: black 0 0 80px inset;}
/* BOX2 */
#landing .abs-box2 .slider{width:100%;margin:50px 0 70px 0;-moz-perspective:1300px;-ms-perspective:1300px;-webkit-perspective:1300px;perspective:1300px;display:inline-block;text-align:left;position:relative;}
#landing .abs-box2 .slider > input{display:none;}
#landing .abs-box2 .slider > input:nth-of-type(10):checked ~ ul li:first-of-type{margin-left:-900%;}
#landing .abs-box2 .slider > input:nth-of-type(3):checked ~ ul li:first-of-type{margin-left:-200%;}
#landing .abs-box2 .slider > input:nth-of-type(2):checked ~ ul li:first-of-type{margin-left:-100%;}
#landing .abs-box2 .slider > input:nth-of-type(1):checked ~ ul li:first-of-type{margin-left:0%;}
#landing .abs-box2 .slider > ul{position:relative;width:100%;z-index:1;font-size:0;line-height:0;margin:0 auto;padding:0;overflow:hidden;white-space:nowrap;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#landing .abs-box2 .slider > ul > li{position:relative;display:inline-block;width:100%;height:100%;overflow:hidden;font-size:15px;font-size:initial;line-height:normal;-moz-transition:all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);-o-transition:all 0.5s ease-out;-webkit-transition:all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);transition:all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;vertical-align:top;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;white-space:normal;}
#landing .abs-box2 .slider > ul > li.scrollable{overflow-y:scroll;}
#landing .abs-box2 .slider .left,#landing .abs-box2 .slider .right{width:100%;float:left;}
#landing .abs-box2 .slider .right{padding:0 30px 30px 30px;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;overflow:hidden;}
#landing .abs-box2 .slider .left{display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;}
@media (min-width:768px){#landing .abs-box2 .slider > ul{height:450px;}
#landing .abs-box2 .slider > ul > li{display:inline-flex;}
#landing .abs-box2 .slider .left,#landing .abs-box2 .slider .right{width:50%;height:450px;}
#landing .abs-box2 .slider .left{order:1;}
#landing .abs-box2 .slider .right{order:2;padding:0 50px;}
}
#landing .abs-box2 .slider .left img{max-width:100%;flex-shrink:0;}
#landing .abs-box2 .slider .right h3{width:100%;margin:0 0 40px 0;font-size:35px;}
#landing .abs-box2 .slider .right p{width:100%;font-family:'Gotham Book';font-size:15px;margin:0 0 20px 0;}
#landing .abs-box2 .slider .right p:last-child{margin:0;}
#landing .abs-box2 .slider > .arrows{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#landing .abs-box2 .slider > .arrows{position:absolute;left:0;top:50%;width:100%;height:20px;padding:0;z-index:99;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
#landing .abs-box2 .slider > .arrows label{display:none;position:absolute;top:-50%;padding:10px;box-shadow:inset 2px -2px 0 1px #000;cursor:pointer;-moz-transition:.15s;-o-transition:.15s;-webkit-transition:.15s;transition:.15s;}
#landing .abs-box2 .slider > .arrows label:hover{box-shadow:inset 3px -3px 0 2px #c21360;margin:0 0px;}
#landing .abs-box2 .slider > .arrows label:before{content:'';position:absolute;top:-100%;left:-100%;height:300%;width:300%;}
#landing .abs-box2 .slider.infinity > input:first-of-type:checked ~ .arrows label:last-of-type,#landing .abs-box2 .slider > input:nth-of-type(1):checked ~ .arrows label:nth-of-type(0),#landing .abs-box2 .slider > input:nth-of-type(2):checked ~ .arrows label:nth-of-type(1),#landing .abs-box2 .slider > input:nth-of-type(3):checked ~ .arrows label:nth-of-type(2),#landing .abs-box2 .slider > input:nth-of-type(4):checked ~ .arrows label:nth-of-type(3),#landing .abs-box2 .slider > input:nth-of-type(5):checked ~ .arrows label:nth-of-type(4),#landing .abs-box2 .slider > input:nth-of-type(6):checked ~ .arrows label:nth-of-type(5),#landing .abs-box2 .slider > input:nth-of-type(7):checked ~ .arrows label:nth-of-type(6),#landing .abs-box2 .slider > input:nth-of-type(8):checked ~ .arrows label:nth-of-type(7),#landing .abs-box2 .slider > input:nth-of-type(9):checked ~ .arrows label:nth-of-type(8),#landing .abs-box2 .slider > input:nth-of-type(10):checked ~ .arrows label:nth-of-type(9),#landing .abs-box2 .slider > input:nth-of-type(11):checked ~ .arrows label:nth-of-type(10){display:block;left:20px;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#landing .abs-box2 .slider.infinity > input:last-of-type:checked ~ .arrows label:first-of-type,#landing .abs-box2 .slider > input:nth-of-type(1):checked ~ .arrows label:nth-of-type(2),#landing .abs-box2 .slider > input:nth-of-type(2):checked ~ .arrows label:nth-of-type(3),#landing .abs-box2 .slider > input:nth-of-type(3):checked ~ .arrows label:nth-of-type(4),#landing .abs-box2 .slider > input:nth-of-type(4):checked ~ .arrows label:nth-of-type(5),#landing .abs-box2 .slider > input:nth-of-type(5):checked ~ .arrows label:nth-of-type(6),#landing .abs-box2 .slider > input:nth-of-type(6):checked ~ .arrows label:nth-of-type(7),#landing .abs-box2 .slider > input:nth-of-type(7):checked ~ .arrows label:nth-of-type(8),#landing .abs-box2 .slider > input:nth-of-type(8):checked ~ .arrows label:nth-of-type(9),#landing .abs-box2 .slider > input:nth-of-type(9):checked ~ .arrows label:nth-of-type(10),#landing .abs-box2 .slider > input:nth-of-type(10):checked ~ .arrows label:nth-of-type(11),#landing .abs-box2 .slider > input:nth-of-type(11):checked ~ .arrows label:nth-of-type(12){display:block;right:20px;-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-o-transform:rotate(225deg);-webkit-transform:rotate(225deg);transform:rotate(225deg);}
#landing .abs-box3{overflow:hidden;margin:0 0 70px 0;}
#landing .abs-box3 .title{margin:0 0 50px 0;}
#landing .abs-box3 .content{width:100%;text-align:center;padding:0 20px;margin:0 0 30px 0;}
#landing .abs-box3 .content img{width:100%;max-width:320px;border-radius: 4px;}
#landing .abs-box3 .content h4{font-size:20px;margin:0 0 10px 0;}
#landing .abs-box3 .content p{font-family:'Gotham Book';font-size:18px;margin:20px 0;}
@media (min-width:768px){#landing .abs-box3 .content h4{font-size:18px;}
#landing .abs-box3 .content{margin:0;}
}
@media (min-width:900px){#landing .abs-box3 .content h4{font-size:20px;}
#landing .abs-douglas-container #landing .abs-box3 .content h4{font-size:17px;}
}
#landing .abs-box4{overflow:hidden;margin:0 0 70px 0;}
#landing .abs-box4 .title{margin:0 0 50px 0;}
#landing .abs-box4 .content{width:100%;text-align:center;}
#landing .abs-box4 .content img{width:100%;max-width:320px;}
#landing .abs-box4 .content .cta{align-self:center;border-radius: 4px;}
#landing .abs-box4 ul{list-style-type:none;margin:10px 0;}
#landing .abs-box4 ul li{width:15px;height:15px;border-radius:50%;background:#fff;margin:0 4px;display:inline-block;}
#landing .abs-box4 .content1 ul li.ball1{background:#efefef;}
#landing .abs-box4 .content1 ul li.ball2{background:#a3142e;}
#landing .abs-box4 .content1 ul li.ball3{background:#db725f;}
#landing .abs-box4 .content1 ul li.ball4{background:#8a132f;}
#landing .abs-box4 .content1 ul li.ball5{background:#9b204e;}
#landing .abs-box4 .content2 ul li.ball1{background:#a00509;}
#landing .abs-box4 .content2 ul li.ball2{background:#8e2961;}
#landing .abs-box4 .content2 ul li.ball3{background:#af595c;}
#landing .abs-box4 .content2 ul li.ball4{background:#973e44;}
#landing .abs-box4 .content2 ul li.ball5{background:#9c2946;}
#landing .abs-box4 .content3 ul li.ball1{background:#ca146a;}
#landing .abs-box4 .content3 ul li.ball2{background:#c93118;}
#landing .abs-box4 .content3 ul li.ball3{background:#800726;}
#landing .abs-box4 .content3 ul li.ball4{background:#e04267;}
#landing .abs-box4 .content3 ul li.ball5{background:#c55157;}
#landing .abs-box4 .content4 ul li.ball3{background:#efcbd3;}
#landing .abs-box4 .content h4{font-family:'Sackers-Gothic-Heavy';font-size:14px;text-transform:uppercase;height:30px;}
#landing .abs-douglas-container .abs-box4 .content h4{font-size:11px;}
#landing .abs-box4 .content p{width:100%;height:40px;font-family:'Gotham Book';font-size:12px;margin:20px 0;color:#777777;}
#landing .abs-douglas-container .abs-box4 .content p{font-size:10px;}
#landing .abs-box4 .info{width:100%;max-width:320px;margin:0 auto 20px auto;overflow:hidden;}
#landing .abs-box4 .info .left{width:50%;height:30px;float:left;display:flex;align-items:center;justify-content:center;border-right:1px solid #777777;}
#landing .abs-box4 .info .rating{font-size:13px;}
#landing .container-stars{position:relative;display:inline-block;color:#777777;}
#landing .full-stars{position:absolute;left:0;top:0;white-space:nowrap;overflow:hidden;color:#0066b4;}
#landing .empty-stars:before, .full-stars:before{content:"\2605\2605\2605\2605\2605";font-size:12px;}
#landing .abs-douglas-container .empty-stars:before, #landing .abs-douglas-container .full-stars:before{font-size:10px;}
#landing .abs-box4 .info .rating span{color:#777777;font-family:'Gotham Book';font-size:13px;display:inline-block;margin:0 0 0 5px;}
 #landing .abs-box4 .info .right{width:50%;height:30px;float:left;display:flex;align-items:center;justify-content:center;font-size:14px;color:#000;font-family:'Avenir Heavy';}
#landing .abs-douglas-container .abs-box4 .info .right{font-size:12px;}
#landing .abs-box5{overflow:hidden;margin:0 0 50px 0;}
#landing .abs-box5 .title{margin:0 0 30px 0;}
#landing .abs-box5 .gwp-visu{height:300px;text-align:center;display:flex;justify-content:center;align-items:center;}
#landing .abs-box5 .gwp-copy{height:300px;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;border-radius: 4px;background-size: cover !important;}
#landing .abs-box5 .gwp-copy h1{font-weight:normal;color:#fff;font-size:25px;text-transform:uppercase;margin:0 0 15px 0;}
#landing .abs-box5 .gwp-copy p{font-size:20px;text-transform:uppercase;color:#000;background:#fff;padding:30px;box-shadow:0px 3px 10px 0px rgba(0, 0, 0, 0.6);}
@media (min-width:768px){#landing .abs-box5 .gwp-copy h1{font-size:32px;}
#landing .abs-box5 .gwp-copy p{font-size:22px;padding:30px 55px;}
#landing .abs-douglas-container .abs-box5 .gwp-copy h1{font-size:28px;}
#landing .abs-douglas-container .abs-box5 .gwp-copy p{font-size:18px;padding:30px;}
}

/****************************************************************/

body{overflow-x:hidden;}
#landing{font-family:"Times New Roman", Times, serif!important;max-width:1200px;}
#landing *{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'Source Sans Pro',sans-serif !important;}
#landing .top-container .top-visu .visu{flex:1;background-position:top right;background-size:cover;background-repeat:no-repeat;position:static;height:360px;overflow:hidden;}
#landing .top-container .top-visu .packshot{right:0;bottom:0;top:0;left:0;width:100%;margin:auto;}
#landing .abs-box1 .content{padding:0;}
#landing .abs-box1 .content span{background:black;display:block;font-size:25px;padding:10px;}
#landing .box-title > span, #landing .intro-container .intro-copy h3{font-family:'Sackers-Gothic-Heavy';}
#landing .intro-container .intro-copy p{font-size:16px;}
#landing .abs-box1 .content:hover{box-shadow:#00000047 0 0 80px inset;}
#landing .abs-box1 .content1{border-radius:0 !important;}
#landing .abs-box1 .title{margin:0 0 50px 0;}
#landing .abs-box4{overflow:visible;}
#landing .small-banners{height:100%;position:relative;display:flex;}
#landing .small-banners{height:100%;position:relative;display:flex;}
#landing .small-banners p{padding:25px;font-size:20px !important;line-height:normal;}
#landing .small-banners .product-tile{display:flex;vertical-align:middle;justify-content:center;align-items:center;}
#landing .small-banners .product-tile:last-child{box-shadow:0 0 15px rgba(0, 0, 0, 0.2);margin-left:50px;border-radius:4px;}
#landing .boxes-list span{background:black;display:block;font-size:25px;padding:10px;text-align:center;color:white;border-radius:4px;border-bottom-left-radius:0;border-bottom-right-radius:0;padding-top:15px;}
#landing .land-video{border-right:solid 1px #efefef;}
#landing .intro-container .intro-copy h3, #landing .box-title > span, #landing .boxes-list span{font-family:'Brown Pro Bold' !important;}
@media (min-width:768px){#landing .intro-container .intro-copy{padding:15px 0;}
#landing .top-container{height:auto;}
#landing .intro-container .intro-copy h3{margin:0;font-size:26px;}
#landing .boxes-list{display:flex;margin-bottom:45px;justify-content: space-between;}
#landing .boxes-list .abs-box1{margin:0 0 0 1%;width:100%;}
#landing .boxes-list .abs-box1:first-child, .boxes-list .abs-box1:last-child{margin:0;}
#landing .boxes-list .abs-row div{width:100%;}
#landing .abs-box1 .copy{border-bottom:solid 1px white;width:90% !important;margin:-5% 5% 1%;display:flex;align-items:center;}
#landing .box-title > span{font-size:26px;}
#landing .abs-box4 .content p{height:auto;}
#landing .top-container .top-copy h1{margin:auto;text-align:center;}
#landing .abs-box4 .content p{margin:18px 0;}
#landing .abs-box4 .content h4{margin-top:8px;line-height:20px;}
#landing .abs-box1 .box-copy{min-height:150px;display:flex;align-items:center;padding:0 20px;margin:auto;border-radius:4px;}
#landing .abs-box1 .box-copy p{font-size:16px;}
#landing .abs-box4 .content img{max-width:250px;}
.product-list{display:flex;align-items:center;flex-wrap:wrap;justify-content:center;}
}
@media (max-width:768px){#landing .intro-container .intro-copy p{margin-bottom:10px;padding:0 15px;font-size:15px;}
#landing .intro-container .intro-copy p:last-child{margin-bottom:30px;}
#landing .abs-box4 .content .cta{width:90%;}
#landing .abs-box1 .content1{border-top-right-radius:0 !important;}
}
@media (min-width:600px){#landing .boxes-list .next, #landing .boxes-list .prev{display:none;}
}
@media (max-width:600px){#landing .top-container .top-visu .packshot{bottom:70px;margin-top:10px;position:relative;}
#landing .intro-container .intro-copy{padding:0px 0;}
#landing .top-container .top-copy .logo{width:auto;}
#landing .top-container .top-copy{display:none;}
#landing .top-container .top-visu, #landing .top-container .top-visu .visu{height:auto;}
#landing .abs-box4{margin:0;}
#landing .top-container .top-visu .visu a{position:relative;}
#landing .intro-container .intro-copy h3{margin:0;font-size:18px;padding:5px 15px;line-height:25px;}
#landing .abs-box4 .content h4{height:40px;font-size:12px;line-height:20px;}
#landing .abs-box4 .content p{margin:10px 0;}
#landing .abs-box4{padding:0 20px 10px;}
#landing .abs-box4 .product-list{overflow:scroll;display:flex;padding:0 0 30px;}
#landing .column-landing-sm-6{width:50%;}
#landing .product-list .product-tile{width:220px;flex:none;}
#landing .abs-box1 .content{padding:0;}
#landing .abs-box1 .copy{position:relative;width:90%;margin:auto;margin-top:-100px;margin-bottom:20px;}
#landing .abs-box1 .box-copy{padding:18px;margin:0 auto;overflow:scroll;font-size:14px;border:solid 1px #00000017;min-height:170px;display:flex;}
#landing .abs-box1 .box-copy p{height:auto;margin:auto;}
#landing .boxes-list{display:flex;justify-content:space-between;overflow:scroll;margin-bottom:10px;}
#landing .abs-box1{width:100%;flex:none;}
#landing .abs-row.video{margin-bottom:30px;}
#landing .abs-box4 .content p{height:auto;}
#landing .abs-box1 .content{font-size:25px;}
#landing .box-title > span, #landing .abs-box1 .content{font-size:20px;}
#landing .boxes-list .abs-row > div{overflow:hidden;}
#landing .boxes-list .abs-row.abs-box1:nth-child(2){margin:0 5% !important;}
#landing .boxes-list .abs-box1{transition:all ease .8s}
#landing .boxes-list .next, #landing .boxes-list .prev{font-size:32px;text-align:center;color:black;font-family:monospace;background:white;width:50px;height:50px;position:absolute;top:45%;border-top-left-radius:100%;border-bottom-left-radius:100%;padding-left:10px;padding-top:2px;right:0;}
#landing .boxes-list .prev{left:-1px;right:auto;border-top-left-radius:0;border-bottom-left-radius:0;border-top-right-radius:100%;border-bottom-right-radius:100%;padding-left:0;}
#landing .top-container .top-visu .visu{margin-bottom:10px;}
#landing .small-banners{display:block;margin-bottom:20px;}
#landing .small-banners p{font-size:18px !important;margin:0 !important;}
#landing .small-banners .product-tile:last-child{margin-left:0px;}
/**/#scroll-to-top{display:none;}
.main-footer{width:calc(100% + 20px);left:-10px;}
}
